Support » Plugin: ThePerfectWedding.nl Widget » PHP error

  • Hallo,

    Wanneer ik de plugin installeer krijg ik de volgende error:

    Parse error: syntax error, unexpected '[' in /home/***/www/***/wp-content/plugins/theperfectweddingnl-widget/widget/tpwWidget.php on line 75

    Zouden jullie dit willen fixen?
    Als dank zal ik de beoordeling op 5 sterren zetten 🙂

    • This topic was modified 4 years, 3 months ago by Jensdiep.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ThePerfectWedding

    (@theperfectwedding)

    Beste jensdiep,
    Ik zou graag helpen met het verhelpen van je bug. Echter krijg ik de bug niet gereproduceerd. Mag ik wat meer informatie van je?

    Hoe heb je de widget geïnstalleerd? Welke WP-versie heb je? Heb je je toegangssleutel ingevoerd bij de instellingen van de tpw-widget?

    Met vriendelijke groet,
    Maarten

    Plugin Author ThePerfectWedding

    (@theperfectwedding)

    Beste jensdiep,

    Ik denk dat ik het probleem heb gevonden en heb de code van de widget aangepast. De fout wordt waarschijnlijk gegenereerd doordat je een php versie ouder dan php 5.4 gebruikt. Indien dit inderdaad het geval is raad ik je aan om deze te updaten, aangezien er geen (veiligheids-) updates meer plaatsvinden voor deze verouderde php versies.

    Mocht het probleem niet verholpen zijn, dan hoor ik het graag, want 5 sterren zien we graag natuurlijk.

    Met vriendelijke groet,
    Maarten

    Thread Starter Jensdiep

    (@jensdiep)

    Hallo Maarten,

    Heel erg bedankt!
    Ik heb de sterren direct aangepast 🙂

    Helaas doe ik de hosting van deze website niet. Ik ben het helemaal met je eens! Schrik er een beetje van dat de PHP zover achterloopt. Deze website staat gehost bij een grote partij, maar zal de klant direct informeren!

    Nogmaals bedankt!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP error’ is closed to new replies.